<p-messages [value]="msgs"></p-messages>
<p-dialog
    header="Alta de Escuela"
    [responsive]="true"
    showEffect="fade"
    [modal]="true"
    [style]="{ width: '300px' }"
    [(visible)]="display && escuela"
>
    <div class="ui-g ui-fluid">
        <div class="ui-g-12">
            <div class="ui-g-4">
                <label for="descripcion">Descripción:</label>
            </div>
            <div class="ui-g-8">
                <input pInputText id="descripcion" [(ngModel)]="escuela.descripcion" />
            </div>
        </div>
    </div>
    <p-footer>
        <div class="ui-dialog-buttonpane ui-helper-clearfix">
            <button type="button" pButton icon="fa fa-check" (click)="save()" label="Save"></button>
        </div>
    </p-footer>
</p-dialog>